uuid: 39d2763a-c4da-411a-a69c-9a570a77aa82
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
_core:
  default_config_hash: e3KDBrjASUAP1Hbh77UW79YCsm4OH1avCRJcvNG9JtA
id: node.field_services
field_name: field_services
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
